body {
        padding: 0px;
        margin: 20px 0;
        color: #555;
        font-size:100,01%;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-align:center;        /*zentriert die Seite im IE*/
        }


/* BOX  INSERT START */
.rahmen {
float: left;
width: 580px;
/* margin: 0 0 0 0px;
height: 225px;*/
}

.classindex, .wichtig {display:none;visibility:hidden}

.newsstart {
margin: 0px 0 0 1px;
padding: 9px 32px 5px 38px;
font: Arial, Verdana, Helvetica, sans-serif;
background: url(/fileadmin/images/css/newskasten-oben-580x240.jpg) no-repeat;
color: #707070;
}

.newsunten {
height: 20px;
margin: 0 0 0 1px;
padding: 0 8px 0 5px;
font: 12px Arial, Helvetica, sans-serif;
background: url(/fileadmin/images/css/newskasten-unten-580x20N.jpg) no-repeat;
}

/* BOX  INSERT END */




/* Fieldsets */
fieldset {
    padding: .5em;
    background: white;
    border: 1px dotted #666;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: .5em;
}

fieldset legend {
    color: #fff;
    background-color: #e2e2e2;
    font-size: 18px;
    padding: .1ex 1.5ex;
    border-right: 1px solid gray;
    border-bottom: 1px solid gray;
    font-weight: bold;
}

fieldset legend a,
fieldset legend a:link,
fieldset legend a:visited,
fieldset legend a:hover {
font: normal bold 13px Arial, sans-serif;
color: #666;
text-decoration:none;
}

a {
        color:#555;
        }

a:hover {
        text-decoration:none;
        }

td {
   font-size:13px;
   }

#all {
        margin:0 auto;        /*zentriert die Seite in modernen Browsern*/
        text-align:left;        /*berichtigt die Ausrichtung von body text-align:center;" für den IE wieder*/
        background:transparent;
        }

#logo {
background:#fff;
position: relative;
}

#header_navi {
padding:10px 5px;
margin-bottom:0px;
}

#header_navi a,
#header_navi a:link,
#header_navi a:visited,
#header_navi a:hover 
{
text-decoration:none;
}

#header_navi a:hover 
{
text-decoration:underline;
}

/*##################  PopUp Menü Start ######################*/
#navi {
background: url(fileadmin/css/navi.jpg) repeat-x;
padding-top:0;
padding-bottom:0;
}

.top_level_1 a, .top_level_2 a, .top_level_3 a {
text-decoration:none;
font-size:13px;
}

.top_level_1 {
padding:1px 0;
width:129px;
text-align:center;
}

.top_level_2 {
text-align:center;
padding:0px;
}

.top_level_3 {
text-align:center;
padding:0;
}
/*###################### PopUp Menü Ende ###############################*/


#left_side {
width:180px;
background:#fff url(../img/vert_dots.gif) repeat-y top right;
background-position:179px 0;
}

#left_side h3,
#right_side h3 {
        font-size:12px;
        margin:0 !important;
        padding:14px 0 16px 16px;
        background:transparent url(../img/sub_nav_header.gif) no-repeat;
}

#left_side h3 a {
text-decoration:none;
}

#left_side ul {
        list-style-type: none;
        margin:-3px 0 1px;
        padding: 0;
}
#left_side li {

}
#left_side li span {
        display: block;
        line-height: 16px;
        padding:0 1px 1px 0;
        background-image: url(../img/hori_line.gif);
        background-repeat: repeat-x;
        background-position: bottom;
}
#left_side li span a {
        padding:5px 1px 5px 17px;
        display: block;
        line-height: 16px;
        height:auto !important;
        height:16px;
        text-decoration:none;

        background-image: url(../img/arrow_left.gif);
        background-repeat: no-repeat;
        background-position: 8px 11px;
}
#left_side #current a {
        font-weight:bold;
}
/*################*/
#left_side .sub, #left_side #sub_current {
background:none;
}

#left_side .sub a {
        font-size:10px;
        padding-left:38px;
        background:none;
}
#left_side .sub a:hover {
        color:#000;
        background: url(../img/arrow_little.gif) no-repeat left;
        background-position:20px !important;
}
#left_side #sub_current a {
        font-size:10px;
        padding-left:38px;
        text-decoration:none;
        background: url(../img/arrow_little.gif) no-repeat left !important;
        background-position:20px !important;
}
/*################*/
#left_side h1 {
        font-size:12px;
        padding:14px 0 16px 16px;
        margin:0;
        background:transparent url(../img/sub_nav_header.gif) no-repeat;
}

#left_side p {
margin:0 0 10px 0;
padding:0 5px 0 5px;
}

#left_side p, li {
        line-height: 20px;
}

#content {
/*der content muss auf 1300 gestreckt werden, einfach mal den wert entfernen und die sitemap ansehen dann sieht man weshalb*/
padding:20px;
background:#fff;
padding-bottom:10px;
background:#fff;
}

/*damits auch ohne inhalt gut aussieht ;o) */
/* min-height Hack */
/*
#content {
   min-height:300px;
   height:300px;
   }
div[id] content {
   height:auto;
   }
*/
/* Ende des min-height Hack */

#content p, li, td {
        line-height: 20px;
}

#content p {
	font-size: 1.0em;
}

#content li {
        background:url(../img/arrow_left.gif) no-repeat top left;
        background-position:0 8px;
        padding-left:10px;
}

#content ul {
        margin:0 0 0 10px;
        padding:0;
        list-style-type:none;
}

#content ol {
        list-style-type:normal;
}

#content ol li {
        list-style-type:normal;
        background:none;
        padding-left:0;
}

#content h1 {
        font-family: Georgia, Arial, Helvetica, sans-serif;
        font-size: 1.3em;
        color: #666666;
        font-weight: bolder;
        margin: 0px 0px 10px 0px;
}

#content h2 {
        font-family: Georgia, Arial, Helvetica, sans-serif;
        font-size: 1.2em;
        color: #666;
        line-height: 20px;
        margin: 0;
}

#content h3 {
        font-family: Georgia, Arial, Helvetica, sans-serif;
        font-size: 1.1em;
	font-weight:bold;
        margin: 0;
        color: #666;
}

#content h4 {
        font-family: Georgia, Arial, Helvetica, sans-serif;
        margin: 0;
        font-size: 1.0em;
	border-bottom: 1px dotted #666;
}


#right_side {
width:180px;
background:#fff url(../img/vert_dots.gif) repeat-y top left;
background-position:0 0;
}

#right_side h1 {
        font-size:12px;
        padding:14px 0 16px 10px;
        margin:0;
        background:transparent url(../img/sub_nav_header.gif) no-repeat;
        background-position:1px 0;
}

#right_side p {
margin:0 0 10px 0;
padding:0 5px 0 10px;
}

#footer {
height:70px;
background:#fff url(../img/hori_line.gif) repeat-x top left;
}

#footer {
        padding: 20px 0px 0px 20px;
        font-size: 10px;
        line-height: 15px;
        text-align:center;
}

#footer a {
        text-decoration: none;
        padding-right: 5px;
        font-size: 10px;
}

#footer a:hover {
        color: #999;
}

#footer_current {
        color: #999 !important;
}

/*###################### Opera Start ####################*/
/*hier werden die seitlichen Schatten gesetzt, OPERA kennt scheinbar kein height="100%" für Bilder, und wegen dem PNG Hack kann das Bild
nicht als background="" gesetzt werden*/
@media screen and (min-width: 550px){
#left_shadow {
background:transparent url(/typo3conf/ext/tmpl_exotec_lc_v2/files/img/left.png) repeat-y !important;
}
#right_shadow {
background:transparent url(/typo3conf/ext/tmpl_exotec_lc_v2/files/img/right.png) repeat-y !important;
}
/*hier werden die 1px hohen Bilder im Opera ausgeblendet*/
#left_shadow img {
display:none;
}
#right_shadow img {
display:none;
}
.top_level_3 {
padding:0 !important;
}
#left_side h3 {
background-position:-1px 0;
}
#left_side li span {
width:179px !important;
}
}
/*###################### Opera Ende ####################*/

/* CSS STYLED IMGTEXT */
/* default styles for extension "tx_cssstyledimgtext" */
	/* 
	   Licensed under the GPL, see http://www.gnu.org/copyleft/gpl.html
	   (c) the TYPO3 content rendering group 
	*/
	
	/* COMMON */
	.csi-textpic {
		padding: 5px;
	}
	
	.csi-textpic img {
		margin: 4px;
	}
	
	.csi-textpic .csi-caption {
		text-align: center;  /* will have to be an inline style?  - controlled by TS [left - right - center]*/
	}
	
	.csi-textpic .csi-image {
		margin: 0 0 3px 0;  /*XXX demo only*/
		/*width: 210px; will have to be an inline style - controlled by TS*/
	}
	
	.csi-textpic .csi-imagewrap {

	}
	
	.csi-textpic .csi-text {
		text-align: left; /*will have to be an inline style - controlled by TS*/ 
	}
	
	.csi-text p {
		margin-top: 0;
	}
	
	/* CENTER */
	
	.csi-center .csi-image {
		margin: 0 auto 3px;
	
	}
	
	/* RIGHT */
	.csi-right div.csi-image {
		float: right;
		clear: both;
	}
	
	.csi-right div.csi-text {
		clear: right;
	}
	
	
	/* LEFT */
	.csi-left div.csi-image {
		float: left;
		clear: both;
	}
	
	.csi-left div.csi-text {
		clear: left;
	}
	
	
	/* INTEXT LEFT */
	.csi-intext-left .csi-image {
		float: left;
		clear: both;
		margin-right: 5px;
	}
	
	
	/* INTEXT RIGHT */
	.csi-intext-right .csi-image {
		float: right;
	/*	clear: left;*/
		margin-left: 5px;
	}
	
	
	/* INTEXT RIGHT NOWRAP */
	.csi-intext-right-nowrap .csi-text {
		/*margin-right: 215px; will have to be an inline style - controlled by TS*/
	}
	
	.csi-intext-right-nowrap .csi-image {
		float: right;

	}
	
	
	/* INTEXT LEFT NOWRAP*/	
	.csi-intext-left-nowrap .csi-text {
		margin-left: 215px; /*will have to be an inline style - controlled by TS*/
	}
	
	.csi-intext-left-nowrap .csi-image {
		float: left;
	}

.box {
color:#C14915;
border:2px solid #C14915;
width:80%;
padding:10px;
margin-right:25px;
margin-left:40px;
font-weight:bold;
}
